Loading...
Searching...
No Matches
Globus GSSAPI

GSI Implementation Details.

The Globus GSI GSSAPI is an implementation of GSS API C Bindings using OpenSSL. This API documentation is intended to explain implementation-specific behavior of this GSSAPI implementation, as well as GSSAPI extensions.

The API documentation is divided into sections covering:

- Globus GSSAPI
- Activation
- Constants
- Request Flags
- Return Flags
- GSSAPI Extensions
- Delegation